<?php
$z[0]=Array("field","哲古湖,哲古湖介绍,措美县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","哲古湖措美县境内湖泊共38处。其中最大湖泊为哲古湖，约66平方公里，属内流河，水源主要靠冰雪融化水为主。据历史资料和民间传说，该湖曾以“达玛玉措”湖著称于古代本教朝圣之地，并与西藏著名的神山之一“雅拉香布”山为西藏古代南方朝圣之地，有着神秘的色",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","哲古湖_措美县哲古湖旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　哲古湖\n</p><p>　　措美县境内湖泊共38处。其中最大湖泊为哲古湖，约66平方公里，属内流河，水源主要靠冰雪融化水为主。据历史资料和民间传说，该湖曾以“达玛玉措”湖著称于古代本教朝圣之地，并与西藏著名的神山之一“雅拉香布”山为西藏古代南方朝圣之地，有着神秘的色彩。湖水冬季晶莹剔透，犹如一面明镜镶在草原上；春夏日节，湖水波光粼粼，与蓝天相接；泛舟湖中，尽览湖光山色，山清水秀的景致，令人心旷神怡；成群的野鸭、灰雁在湖中追逐嬉戏，水下鱼群畅游；加之该湖所处哲古草原，总面积达300多万亩，平均海拔在4500米以上，可谓现代污染远离的纯自然绝美旅游胜地。<br clear=all>",546,1134);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b1402S56410-54456.gif",1136,1222);
$z[7][4]['name']="litpic";

?>